Bug 208166 - devel/pcre - CVE-2016-3191
Summary: devel/pcre - CVE-2016-3191
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-20 23:43 UTC by Sevan Janiyan
Modified: 2016-03-25 14:18 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (bf)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-03-20 23:43:36 UTC
Missing VUXML entry
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-3191
Comment 1 Sevan Janiyan 2016-03-22 15:08:26 UTC
A package bump also needed on deps?
Comment 2 Tijl Coosemans freebsd_committer 2016-03-25 14:18:30 UTC
Fixed in ports r411529 and ports r411532.